﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/skills.xsd">
	<skill id="4300" levels="1" nameRu="Раса" nameEn="Race">
		<!-- Freya retail confirmed -->
		<!-- Race Giant -->
		<set name="icon" val="icon.skill4300" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="4301" levels="1" nameRu="Раса" nameEn="Race">
		<!-- Freya retail confirmed -->
		<!-- Race Bug -->
		<set name="icon" val="icon.skill4301" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="4302" levels="1" nameRu="Раса" nameEn="Race">
		<!-- Freya retail confirmed -->
		<!-- Race Fairy -->
		<set name="icon" val="icon.skill4302" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="4303" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4303" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4304" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4304" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4305" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4305" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4306" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4306" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4307" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4307" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4308" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4308" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4309" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4309" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4310" levels="1" nameRu="Усиленный Тип" nameEn="Strong Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4310" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4311" levels="1" nameRu="Ослабленный Тип" nameEn="Feeble Type">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4311" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4312" levels="1" nameRu="Тяжело Бронированный" nameEn="Heavy Armor">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4312" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4313" levels="1" nameRu="Легко Бронированный" nameEn="Light Armor">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4313" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4314" levels="12" nameRu="Босс: Святое Сияние" nameEn="BOSS Holy Light Burst">
		<!-- Freya retail confirmed -->
		<table name="#magicLvl"> 14 24 34 44 54 64 74 79 84 89 94 99 </table>
		<table name="#mpConsume"> 17 29 39 53 67 83 97 103 108 112 115 116 </table>
		<table name="#power"> 21 31 43 58 75 92 108 115 121 125 129 132 </table>
		<set name="affectRange" val="200" />
		<set name="castRange" val="700" />
		<set name="effectRange" val="1200" />
		<set name="element" val="4" /> <!-- Holy -->
		<set name="elementPower" val="20" />
		<set name="hitTime" val="2000" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="#power" />
		<set name="skillType" val="MDAM" />
		<set name="targetType" val="AREA" />
	</skill>
	<skill id="4315" levels="12" nameRu="Удержание" nameEn="Hold">
		<!-- Freya retail confirmed -->
		<table name="#magicLvl"> 14 24 34 44 54 64 74 79 84 89 94 99 </table>
		<set name="abnormalTime" val="30" />
		<set name="affectRange" val="300" />
		<set name="castRange" val="700" />
		<set name="effectRange" val="1200" />
		<set name="hitTime" val="2500" />
		<set name="icon" val="icon.skill1201" />
		<set name="isDebuff" val="true" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="operateType" val="A2" />
		<set name="power" val="70" /> <!-- Base Land Rate -->
		<set name="pvp" val="true" />
		<set name="saveVs" val="MEN" />
		<set name="skillType" val="ROOT" />
		<set name="targetType" val="AREA" />
		<set name="trait" val="HOLD" />
		<for>
			<effect name="Root" val="0" abnormalType="ROOT_MAGICALLY" abnormalLvl="1" />
		</for>
		<table name="#mpConsume"> 17 29 39 53 67 83 97 103 108 112 115 116 </table>
		<set name="mpConsume" val="#mpConsume" />
	</skill>
	<skill id="4316" levels="12" nameRu="Босс: Поглощение Лилит" nameEn="Boss Lilim Drain">
		<!-- Freya retail confirmed -->
		<table name="#magicLvl"> 14 24 34 44 54 64 74 79 84 89 94 99 </table>
		<table name="#mpConsume"> 31 51 71 94 121 149 175 186 195 202 206 209 </table>
		<table name="#power"> 11 16 22 29 38 46 54 58 61 63 65 66 </table>
		<set name="absorbPart" val="0.4" />
		<set name="affectRange" val="150" />
		<set name="castRange" val="750" />
		<set name="effectRange" val="1250" />
		<set name="element" val="5" /> <!-- Dark -->
		<set name="elementPower" val="20" />
		<set name="hitTime" val="2500" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="#power" />
		<set name="skillType" val="DRAIN" />
		<set name="targetType" val="AREA" />
	</skill>
	<skill id="4317" levels="5" nameRu="Увеличить Силу Ярости" nameEn="Increase Rage Might">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 5 </table>
		<table name="#pAtk"> 1.15 1.2 1.25 1.3 1.35 </table>
		<set name="abnormalTime" val="300" />
		<set name="aggroPoints" val="100" />
		<set name="hitTime" val="1800" />
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="RAGE_MIGHT" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="pAtk" val="#pAtk" />
			</effect>
		</for>
		<set name="mpConsume" val="50" />
	</skill>
	<skill id="4318" levels="1" nameRu="Совершенный Положительный Эффект" nameEn="Ultimate Buff">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="15" />
		<set name="aggroPoints" val="100" />
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Grow" val="0" abnormalType="ULTIMATE_BUFF" abnormalLvl="1">
				<mul order="0x30" stat="pAtk" val="1.83" />
				<add order="0x40" stat="accCombat" val="4" />
				<add order="0x40" stat="rEvas" val="4" />
				<mul order="0x30" stat="pDef" val="1.83" />
				<mul order="0x30" stat="pAtkSpd" val="1.33" />
				<basemul order="0x30" stat="rCrit" val="0.3" />
				<mul order="0x30" stat="mDef" val="5" />
			</effect>
		</for>
		<set name="mpConsume" val="50" />
	</skill>
	<skill id="4319" levels="1" nameRu="Паралич" nameEn="Paralysis">
		<set name="abnormalTime" val="30" />
		<set name="castRange" val="1500" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.skill1170" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="mpConsume" val="50" />
		<set name="operateType" val="A2" />
		<set name="power" val="30" /> <!-- Freya retail 0, no level depend, possibly done differently -->
		<set name="pvp" val="true" />
		<set name="skillType" val="PARALYZE" />
		<set name="targetType" val="ONE" />
		<set name="trait" val="PARALYZE" />
		<for>
			<effect name="Paralyze" val="0" abnormalType="PARALYZE" abnormalLvl="1" />
		</for>
	</skill>
	<skill id="4320" levels="12" nameRu="Отравление" nameEn="Poison">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 2 3 4 5 6 7 8 8 9 9 10 10 </table>
		<table name="#dot"> 16 24 32 41 50 58 63 63 66 66 68 68 </table>
		<table name="#magicLvl"> 10 20 30 40 50 60 70 75 80 85 90 95 </table>
		<set name="castRange" val="1500" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.skill4035" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="#magicLvl" />
		<set name="operateType" val="A2" />
		<set name="pvp" val="true" />
		<set name="skillType" val="POISON" />
		<set name="targetType" val="ONE" />
		<set name="trait" val="POISON" />
		<for>
			<effect name="DamOverTime" ticks="30" val="#dot" abnormalTime="1" abnormalType="POISON" abnormalLvl="#abnormalLvls" abnormalVisualEffect="poison" />
		</for>
		<table name="#mpConsume"> 13 20 27 35 45 55 65 69 73 83 77 78 </table>
		<set name="mpConsume" val="#mpConsume" />
	</skill>
	<skill id="4321" levels="1" nameRu="Понизить Физ. Защ." nameEn="Decrease P. Def">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="120" />
		<set name="castRange" val="1500" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.skill0122" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="power" val="100" /> <!-- Base Land Rate -->
		<set name="pvp" val="true" />
		<set name="skillType" val="DEBUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PD_DOWN" abnormalLvl="4">
				<mul order="0x30" stat="pDef" val="0.34" />
			</effect>
		</for>
		<set name="mpConsume" val="50" />
	</skill>
	<skill id="4322" levels="1" nameRu="Легкая Походка Путешественника" nameEn="Wind Walk for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1204" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="3">
				<add order="0x40" stat="runSpd" val="33" />
			</effect>
		</for>
	</skill>
	<skill id="4323" levels="1" nameRu="Щит Путешественника" nameEn="Shield for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1040" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PD_UP" abnormalLvl="4">
				<mul order="0x30" stat="pDef" val="1.15" />
			</effect>
		</for>
	</skill>
	<skill id="4324" levels="1" nameRu="Благословение Тела Путешественника" nameEn="Bless the Body for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1045" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_HP_UP" abnormalLvl="7">
				<mul order="0x30" stat="maxHp" val="1.35" />
			</effect>
		</for>
	</skill>
	<skill id="4325" levels="1" nameRu="Ярость Вампира Путешественника" nameEn="Vampiric Rage for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1268" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="VAMPIRIC_ATTACK" abnormalLvl="5">
				<add order="0x40" stat="absorbDam" val="9" />
				<add order="0x40" stat="absorbDamMana" val="9" />
				<add order="0x40" stat="absorbBowDam" val="9" />
			</effect>
		</for>
	</skill>
	<skill id="4326" levels="1" nameRu="Регенерация Путешественника" nameEn="Regeneration for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1044" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="HP_REGEN_UP" abnormalLvl="4">
				<mul order="0x30" stat="regHp" val="1.2" />
			</effect>
		</for>
	</skill>
	<skill id="4327" levels="1" nameRu="Ускорение Путешественника" nameEn="Haste for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1086" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="2">
				<mul order="0x30" stat="pAtkSpd" val="1.15" />
			</effect>
		</for>
	</skill>
	<skill id="4328" levels="1" nameRu="Благословение Духа Путешественника" nameEn="Bless the Soul for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1048" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_MP_UP" abnormalLvl="7">
				<mul order="0x30" stat="maxMp" val="1.35" />
			</effect>
		</for>
	</skill>
	<skill id="4329" levels="1" nameRu="Проницательность Путешественника" nameEn="Acumen for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1085" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CASTING_TIME_DOWN" abnormalLvl="4">
				<mul order="0x30" stat="mAtkSpd" val="1.3" />
			</effect>
		</for>
	</skill>
	<skill id="4330" levels="1" nameRu="Концентрация Путешественника" nameEn="Concentration for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1078" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CANCEL_PROB_DOWN" abnormalLvl="2">
				<sub order="0x40" stat="cancel" val="18" />
			</effect>
		</for>
	</skill>
	<skill id="4331" levels="1" nameRu="Воодушевление Путешественника" nameEn="Empower for Beginners">
		<!-- Freya retail confirmed -->
		<!-- Newbie Guide Buff -->
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1059" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MA_UP" abnormalLvl="2">
				<mul order="0x30" stat="mAtk" val="1.55" />
			</effect>
		</for>
	</skill>
	<skill id="4332" levels="1" nameRu="Ментальная Защита" nameEn="Mental Aegis">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill1035" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<sub order="0x40" stat="rootVuln" val="100" />
			<sub order="0x40" stat="sleepVuln" val="100" />
			<sub order="0x40" stat="derangementVuln" val="100" />
		</for>
	</skill>
	<skill id="4333" levels="5" nameRu="Сопротивление Тьме" nameEn="Resist Dark Attack">
		<!-- Freya retail confirmed -->
		<table name="#darkRes"> 10 20 30 40 50 </table>
		<set name="icon" val="icon.skill4333" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<add order="0x40" stat="darkRes" val="#darkRes" />
		</for>
	</skill>
	<skill id="4334" levels="1" nameRu="SSQ Отмена" nameEn="SSQ Cancel">
		<!-- Confirmed CT2.5 -->
		<set name="affectRange" val="2000" />
		<set name="castRange" val="1000" />
		<set name="effectRange" val="1500" />
		<set name="magicLvl" val="99" />
		<set name="canBeReflected" val="false" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="AREA" />
		<for>
			<effect name="CancelAll" noicon="1" val="0">
				<param rate="100" />
			</effect>
		</for>
	</skill>
	<skill id="4335" levels="1" nameRu="Святая Атака" nameEn="Sacred Attack">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill1043" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<add order="0x40" stat="holyPower" val="20" />
		</for>
	</skill>
	<skill id="4336" levels="5" nameRu="Уязвимость к Тьме" nameEn="Dark Attack Weak Point">
		<!-- Freya retail confirmed -->
		<table name="#darkRes"> 11 25 43 67 100 </table>
		<set name="icon" val="icon.skill4336_new" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<sub order="0x40" stat="darkRes" val="#darkRes" />
		</for>
	</skill>
	<skill id="4337" levels="5" nameRu="Сопротивление Святым Атакам" nameEn="Resist Sacred Attack">
		<!-- Freya retail confirmed -->
		<table name="#darkRes"> 10 20 30 40 50 </table>
		<set name="icon" val="icon.skill4337" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<add order="0x40" stat="holyRes" val="#darkRes" />
		</for>
	</skill>
	<skill id="4338" levels="1" nameRu="Сфера Жизни Путешественника" nameEn="Life Cubic for Beginners">
		<!-- Confirmed CT2.5 -->
		<!-- Newbie Guide Buff -->
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="18" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="SummonCubic" noicon="1" val="0">
				<param npcId="3" cubicDelay="13" cubicDuration="3600" cubicMaxCount="20" />
				<param cubicSkill1Chance="13" cubicSkill2Chance="33" cubicSkill3Chance="53" />
			</effect>
		</for>
	</skill>
	<skill id="4339" levels="1" nameRu="Эликсир Мимира" nameEn="Mimir's Elixir">
		<!-- Freya retail confirmed -->
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="4340" levels="1" nameRu="Второй Совершенный Эффект" nameEn="Ultimate Buff, 2nd">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="30" />
		<set name="aggroPoints" val="100" />
		<set name="magicLvl" val="60" />
		<set name="mpConsume" val="50" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Grow" val="0" abnormalType="ULTIMATE_BUFF" abnormalLvl="1">
				<mul order="0x30" stat="pAtk" val="5" />
			</effect>
		</for>
	</skill>
	<skill id="4341" levels="1" nameRu="Третий Совершенный Эффект" nameEn="Ultimate Buff, 3rd">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="30" />
		<set name="aggroPoints" val="100" />
		<set name="magicLvl" val="60" />
		<set name="mpConsume" val="50" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Grow" val="0" abnormalType="ULTIMATE_BUFF" abnormalLvl="1">
				<mul order="0x30" stat="pDef" val="5" />
				<mul order="0x30" stat="mDef" val="5" />
			</effect>
		</for>
	</skill>
	<skill id="4342" levels="2" nameRu="Легкая Походка" nameEn="Clan Hall: Wind Walk">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#mpConsume"> 50 100 </table>
		<table name="#runSpd"> 20 33 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1204" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="#abnormalLvls">
				<add order="0x40" stat="runSpd" val="#runSpd" />
			</effect>
		</for>
	</skill>
	<skill id="4343" levels="3" nameRu="Легкость" nameEn="Clan Hall: Decrease Weight">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#mpConsume"> 50 0 100 </table>
		<table name="#Weight"> 3000 6000 9000 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1257" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="DECREASE_WEIGHT_PENALTY" abnormalLvl="#abnormalLvls">
				<add order="0x40" stat="weightPenalty" val="#Weight" />
			</effect>
		</for>
	</skill>
	<skill id="4344" levels="3" nameRu="Щит" nameEn="Clan Hall: Shield">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#magicLvl"> 7 25 44 </table>
		<table name="#rate"> 1.08 1.12 1.15 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1040" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="#magicLvl" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PD_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="pDef" val="#rate" />
			</effect>
		</for>
		<table name="#mpConsume"> 50 0 100 </table>
		<set name="mpConsume" val="#mpConsume" />
	</skill>
	<skill id="4345" levels="3" nameRu="Могущество" nameEn="Clan Hall: Might">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#mpConsume"> 50 0 100 </table>
		<table name="#rate"> 1.08 1.12 1.15 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1068" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PA_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="pAtk" val="#rate" />
			</effect>
		</for>
	</skill>
	<skill id="4346" levels="4" nameRu="Ментальный Щит" nameEn="Clan Hall: Mental Shield">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 </table>
		<table name="#mpConsume"> 50 0 0 100 </table>
		<table name="#vuln"> 20 30 40 50 </table> <!-- TODO: Freya retail has still old values (50 60 70 80) here, retail bug? -->
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1035" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="RESIST_DERANGEMENT" abnormalLvl="#abnormalLvls">
				<sub stat="rootVuln" val="#vuln" order="0x40" />
				<sub stat="sleepVuln" val="#vuln" order="0x40" />
				<sub stat="derangementVuln" val="#vuln" order="0x40" />
			</effect>
		</for>
	</skill>
	<skill id="4347" levels="6" nameRu="Благословение Тела" nameEn="Clan Hall: Blessed Body">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 5 6 </table>
		<table name="#maxHp"> 1.1 1.15 1.2 1.25 1.3 1.35 </table>
		<table name="#mpConsume"> 0 150 0 0 0 300 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1045" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_HP_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="maxHp" val="#maxHp" />
			</effect>
		</for>
	</skill>
	<skill id="4348" levels="6" nameRu="Благословение Духа" nameEn="Clan Hall: Blessed Soul">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 5 6 </table>
		<table name="#maxMp"> 1.1 1.15 1.2 1.25 1.3 1.35 </table>
		<table name="#mpConsume"> 0 150 0 0 0 300 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1048" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_MP_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="maxMp" val="#maxMp" />
			</effect>
		</for>
	</skill>
	<skill id="4349" levels="2" nameRu="Магический Барьер" nameEn="Clan Hall: Magic Barrier">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 2 3 </table>
		<table name="#mDef"> 1.23 1.3 </table>
		<table name="#mpConsume"> 150 300 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MD_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="mDef" val="#mDef" />
			</effect>
		</for>
	</skill>
	<skill id="4350" levels="4" nameRu="Сопротивление Оглушению" nameEn="Clan Hall: Resist Shock">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 </table>
		<table name="#mpConsume"> 150 0 0 300 </table>
		<table name="#vuln"> 15 20 30 40 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1259" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="RESIST_SHOCK" abnormalLvl="#abnormalLvls">
				<sub stat="stunVuln" val="#vuln" order="0x40" />
			</effect>
		</for>
	</skill>
	<skill id="4351" levels="6" nameRu="Концентрация" nameEn="Clan Hall: Concentration">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 5 6 </table>
		<table name="#cancel"> 18 25 36 42 48 53 </table>
		<table name="#mpConsume"> 0 200 0 0 0 400 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CANCEL_PROB_DOWN" abnormalLvl="#abnormalLvls">
				<sub order="0x40" stat="cancel" val="#cancel" />
			</effect>
		</for>
	</skill>
	<skill id="4352" levels="2" nameRu="Дух Берсерка" nameEn="Clan Hall: Berserker Spirit">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#mAtk"> 1.1 1.16 </table>
		<table name="#mAtkSpd"> 1.05 1.08 </table>
		<table name="#mDef"> 0.9 0.84 </table>
		<table name="#mpConsume"> 200 400 </table>
		<table name="#pAtk"> 1.05 1.08 </table>
		<table name="#pAtkSpd"> 1.05 1.08 </table>
		<table name="#pDef"> 0.95 0.92 </table>
		<table name="#rEvas"> 2 4 </table>
		<table name="#runSpd"> 5 8 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1062" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="BERSERKER" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="mAtk" val="#mAtk" />
				<mul order="0x30" stat="pAtk" val="#pAtk" />
				<mul order="0x30" stat="mDef" val="#mDef" />
				<mul order="0x30" stat="pDef" val="#pDef" />
				<mul order="0x30" stat="mAtkSpd" val="#mAtkSpd" />
				<mul order="0x30" stat="pAtkSpd" val="#pAtkSpd" />
				<add order="0x40" stat="runSpd" val="#runSpd" />
				<sub order="0x40" stat="rEvas" val="#rEvas" />
			</effect>
		</for>
	</skill>
	<skill id="4353" levels="6" nameRu="Благословение Щита" nameEn="Clan Hall: Bless Shield">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 5 6 </table>
		<table name="#mpConsume"> 0 200 0 0 0 400 </table>
		<table name="#rShld"> 1.05 1.1 1.15 1.2 1.25 1.3 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1243" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SHIELD_PROB_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="rShld" val="#rShld" />
			</effect>
		</for>
	</skill>
	<skill id="4354" levels="4" nameRu="Ярость Вампира" nameEn="Clan Hall: Vampiric Rage">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 4 </table>
		<table name="#absorbDam"> 6 7 8 9 </table>
		<table name="#mpConsume"> 200 0 0 400 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1268" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="VAMPIRIC_ATTACK" abnormalLvl="#abnormalLvls">
				<add stat="absorbDam" val="#absorbDam" order="0x40" />
			</effect>
		</for>
	</skill>
	<skill id="4355" levels="3" nameRu="Проницательность" nameEn="Clan Hall: Acumen">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#mAtkSpd"> 1.15 1.23 1.3 </table>
		<table name="#mpConsume"> 300 0 600 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1085" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CASTING_TIME_DOWN" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="mAtkSpd" val="#mAtkSpd" />
			</effect>
		</for>
	</skill>
	<skill id="4356" levels="3" nameRu="Воодушевление" nameEn="Clan Hall: Empower">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#mAtk"> 1.55 1.65 1.75 </table>
		<table name="#mpConsume"> 300 0 600 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1059" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MA_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="mAtk" val="#mAtk" />
			</effect>
		</for>
	</skill>
	<skill id="4357" levels="2" nameRu="Ускорение" nameEn="Clan Hall: Haste">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#mpConsume"> 300 600 </table>
		<table name="#pAtkSpd"> 1.15 1.33 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1086" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="pAtkSpd" val="#pAtkSpd" />
			</effect>
		</for>
	</skill>
	<skill id="4358" levels="3" nameRu="Наведение" nameEn="Clan Hall: Guidance">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#accCombat"> 2 3 4 </table>
		<table name="#mpConsume"> 200 0 400 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1240" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="HIT_UP" abnormalLvl="#abnormalLvls">
				<add order="0x40" stat="accCombat" val="#accCombat" />
			</effect>
		</for>
	</skill>
	<skill id="4359" levels="3" nameRu="Фокусировка" nameEn="Clan Hall: Focus">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#mpConsume"> 300 0 600 </table>
		<table name="#rCrit"> 0.2 0.25 0.3 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1077" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CRITICAL_PROB_UP" abnormalLvl="#abnormalLvls">
				<basemul order="0x30" stat="rCrit" val="#rCrit" />
			</effect>
		</for>
	</skill>
	<skill id="4360" levels="3" nameRu="Шепот Смерти" nameEn="Clan Hall: Death Whisper">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 3 </table>
		<table name="#cAtk"> 1.25 1.3 1.35 </table>
		<table name="#mpConsume"> 300 0 600 </table>
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1242" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CRITICAL_DMG_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="cAtk" val="#cAtk" />
			</effect>
		</for>
	</skill>
	<skill id="4361" levels="2" nameRu="Проклятие Разрушения" nameEn="Curse of Destruction">
		<!-- Freya retail confirmed -->
		<!-- Fighter -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#vuln"> 0 50 </table>
		<set name="abnormalTime" val="1200" />
		<set name="canBeDispeled" val="false" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="icon" val="icon.skill0046" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="power" val="100" />
		<set name="pvp" val="true" />
		<set name="skillType" val="DEBUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Debuff" val="0" abnormalType="SSQ_TOWN_CURSE" abnormalLvl="#abnormalLvls">
				<sub order="0x40" stat="accCombat" val="12" />
				<add order="0x40" stat="sleepVuln" val="#vuln" />
				<add order="0x40" stat="rootVuln" val="#vuln" />
				<add order="0x40" stat="stunVuln" val="#vuln" />
			</effect>
		</for>
	</skill>
	<skill id="4362" levels="2" nameRu="Проклятие Разрушения" nameEn="Curse of Destruction">
		<!-- Freya retail confirmed -->
		<!-- Mage -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#vuln"> 0 50 </table>
		<set name="abnormalTime" val="1200" />
		<set name="canBeDispeled" val="false" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="icon" val="icon.skill0046" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="power" val="100" />
		<set name="pvp" val="true" />
		<set name="skillType" val="DEBUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Debuff" val="0" abnormalType="SSQ_TOWN_CURSE" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="mAtkSpd" val="0.7" />
				<add order="0x40" stat="sleepVuln" val="#vuln" />
				<add order="0x40" stat="rootVuln" val="#vuln" />
				<add order="0x40" stat="stunVuln" val="#vuln" />
			</effect>
		</for>
	</skill>
	<skill id="4363" levels="1" nameRu="Проклятие Разрушения" nameEn="Curse of Destruction">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="icon" val="icon.skill0046" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="power" val="100" />
		<set name="pvp" val="true" />
		<set name="skillType" val="DEBUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Debuff" val="0" abnormalType="HIT_DOWN" abnormalLvl="1">
				<sub order="0x40" stat="accCombat" val="12" />
			</effect>
		</for>
	</skill>
	<skill id="4364" levels="2" nameRu="Благословение Откровений" nameEn="Blessing of Revelations">
		<!-- Freya retail confirmed -->
		<!-- Fighter -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#additionalVulns"> 0 25 </table>
		<set name="abnormalTime" val="1200" />
		<set name="canBeDispeled" val="false" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1044" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SSQ_TOWN_BLESSING" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="weightLimit" val="1.25" />
				<sub order="0x40" stat="poisonVuln" val="25" />
				<sub order="0x40" stat="bleedVuln" val="25" />
				<sub order="0x40" stat="rootVuln" val="#additionalVulns" />
				<sub order="0x40" stat="stunVuln" val="#additionalVulns" />
				<sub order="0x40" stat="paralyzeVuln" val="#additionalVulns" />
			</effect>
		</for>
	</skill>
	<skill id="4365" levels="2" nameRu="Благословение Откровений" nameEn="Blessing of Revelations">
		<!-- Mage -->
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#additionalVulns"> 0 25 </table>
		<set name="abnormalTime" val="1200" />
		<set name="canBeDispeled" val="false" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1044" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SSQ_TOWN_BLESSING" abnormalLvl="#abnormalLvls">
				<sub order="0x40" stat="cancel" val="25" />
				<sub order="0x40" stat="rootVuln" val="25" />
				<sub order="0x40" stat="derangementVuln" val="25" />
				<sub order="0x40" stat="stunVuln" val="#additionalVulns" />
				<sub order="0x40" stat="paralyzeVuln" val="#additionalVulns" />
			</effect>
		</for>
	</skill>
	<skill id="4366" levels="1" nameRu="Благословение Пророчества" nameEn="Blessing of Prophecy">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="1200" />
		<set name="canBeDispeled" val="false" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1044" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="DECREASE_WEIGHT_PENALTY" abnormalLvl="1">
				<mul order="0x30" stat="weightLimit" val="1.25" />
				<sub order="0x40" stat="poisonVuln" val="25" />
				<sub order="0x40" stat="bleedVuln" val="25" />
			</effect>
		</for>
	</skill>
	<skill id="4367" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="9.26" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1" />
		</for>
	</skill>
	<skill id="4368" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="18.52" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="5000" />
			</effect>
		</for>
	</skill>
	<skill id="4369" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="27.78" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="10000" />
			</effect>
		</for>
	</skill>
	<skill id="4370" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="61.11" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="28000" />
			</effect>
		</for>
	</skill>
	<skill id="4371" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="116.7" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="58000" />
			</effect>
		</for>
	</skill>
	<skill id="4372" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="200" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="103000" />
			</effect>
		</for>
	</skill>
	<skill id="4373" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="205.6" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="106000" />
			</effect>
		</for>
	</skill>
	<skill id="4374" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="288.9" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="151000" />
			</effect>
		</for>
	</skill>
	<skill id="4375" levels="1" nameRu="Положительный Эффект Управляющего Холлом Клана" nameEn="Clan Hall Manager Buff">
		<!-- Freya retail confirmed -->
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealOverTime" ticks="3600" val="372.2" abnormalTime="1" abnormalType="PUBLIC_SLOT" abnormalLvl="1">
				<add stat="maxMp" order="0x40" val="196000" />
			</effect>
		</for>
	</skill>
	<skill id="4376" levels="1" nameRu="Мощное Сопротивление Физ. Атк." nameEn="Strong Resistance to P.Atk.">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4376" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<mul order="0x30" stat="pDef" val="3" /> <!-- pDef +200% -->
		</for>
	</skill>
	<skill id="4377" levels="12" nameRu="Самообладание" nameEn="Wield Temper">
		<!-- Freya retail confirmed -->
		<table name="#magicLvl"> 10 20 30 40 50 60 70 75 80 85 90 95 </table>
		<table name="#mpConsume"> 13 20 28 38 50 61 71 76 80 83 84 85 </table>
		<table name="#power"> 46 105 219 417 722 1136 1626 1876 2112 2320 2487 2617 </table>
		<set name="castRange" val="40" />
		<set name="coolTime" val="800" />
		<set name="effectRange" val="200" />
		<set name="hitTime" val="1000" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="#power" />
		<set name="reuseDelay" val="6000" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="4378" levels="12" nameRu="Щит Самоубийцы" nameEn="Self Damage Shield">
		<!-- Freya retail confirmed -->
		<table name="#magicLvl"> 10 20 30 40 50 60 70 75 80 85 90 95 </table>
		<set name="abnormalTime" val="300" />
		<set name="hitTime" val="1800" />
		<set name="icon" val="icon.action105" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="8000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="DMG_SHIELD" abnormalLvl="2">
				<add order="0x40" stat="reflectDam" val="20" />
			</effect>
		</for>
		<table name="#mpConsume"> 12 19 26 35 45 55 65 69 72 75 77 78 </table>
		<set name="mpConsume" val="#mpConsume" />
	</skill>
	<skill id="4379" levels="5" nameRu="Сопротивление Древковому Оружию" nameEn="Resist Pole Arm">
		<!-- Freya retail confirmed -->
		<table name="#poleVuln"> 0.9 0.8 0.7 0.6 0.5 </table>
		<set name="icon" val="icon.skill4379" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<mul order="0x30" stat="poleWpnVuln" val="#poleVuln" />
		</for>
	</skill>
	<skill id="4380" levels="1" nameRu="Арена: Восстановление CP" nameEn="Arena CP Recovery">
		<!-- Confirmed CT2.5 -->
		<!-- Arena Skill -->
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="CpHeal" noicon="1" val="5000" />
		</for>
	</skill>
	<skill id="4381" levels="1" nameRu="Блокировка Магических Умений" nameEn="Magic Skill Block">
		<!-- Freya retail confirmed -->
		<set name="icon" val="icon.skill4381" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" /> <!-- Just Boadcast -->
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="4382" levels="12" nameRu="Проклятие Призрака Озера" nameEn="Curse of Lake Ghost">
		<!-- Freya retail confirmed -->
		<table name="#magicLvl"> 10 20 30 40 50 60 70 75 80 85 90 95 </table>
		<table name="#mpConsume"> 13 20 28 38 50 61 71 76 80 83 84 85 </table>
		<table name="#power"> 46 105 219 417 722 1136 1626 1876 2112 2320 2487 2617 </table>
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="40" />
		<set name="coolTime" val="800" />
		<set name="hitTime" val="1000" />
		<set name="isDebuff" val="true" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A2" />
		<set name="power" val="#power" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="BigHead" val="0" abnormalType="BIG_HEAD" abnormalLvl="1" abnormalVisualEffect="bighead" effectPower="80" />
		</for>
	</skill>
	<skill id="4383" levels="1" nameRu="NPC: Камень Ненависти" nameEn="NPC Hate Stone">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="10" />
		<set name="affectRange" val="200" />
		<set name="element" val="3" /> <!-- Earth -->
		<set name="elementPower" val="20" />
		<set name="magicLvl" val="80" />
		<set name="operateType" val="A3" />
		<set name="power" val="100" />
		<set name="pvp" val="true" />
		<set name="skillType" val="AGGDEBUFF" />
		<set name="targetType" val="AURA" />
		<for>
			<effect name="Petrification" val="0" abnormalType="TURN_STONE" abnormalLvl="2" />
			<effect name="TargetMe" noicon="1" val="0" />
		</for>
	</skill>
	<skill id="4384" levels="1" nameRu="Благосклонность Козла Отпущения" nameEn="Scapegoat's Grace">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="120" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="icon" val="icon.skill0122" />
		<set name="magicLvl" val="80" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PD_DOWN" abnormalLvl="4" />
		</for>
	</skill>
	<skill id="4385" levels="1" nameRu="Благосклонность Козла Отпущения" nameEn="Scapegoat's Grace">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="120" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="icon" val="icon.skill4037" />
		<set name="magicLvl" val="80" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_UP" abnormalLvl="4" />
		</for>
	</skill>
	<skill id="4386" levels="1" nameRu="Благосклонность Козла Отпущения" nameEn="Scapegoat's Grace">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="120" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="icon" val="icon.skill4036" />
		<set name="magicLvl" val="80" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="POISON" abnormalLvl="10" />
		</for>
	</skill>
	<skill id="4387" levels="1" nameRu="Благосклонность Козла Отпущения" nameEn="Scapegoat's Grace">
		<!-- Freya retail confirmed -->
		<set name="abnormalTime" val="120" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1100" />
		<set name="icon" val="icon.skill1269" />
		<set name="magicLvl" val="80" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="HEAL_EFFECT_DOWN" abnormalLvl="2" />
		</for>
	</skill>
	<skill id="4388" levels="5" nameRu="Сопротивление Параличу" nameEn="Resist Paralysis">
		<!-- Freya retail confirmed -->
		<table name="#power"> 10 20 30 40 50 </table>
		<set name="icon" val="icon.skill4388" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<sub order="0x40" stat="paralyzeVuln" val="#power" />
		</for>
	</skill>
	<skill id="4389" levels="5" nameRu="Сопротивление Ментальным Атакам" nameEn="Resist Mental Derangement">
		<!-- Freya retail confirmed -->
		<table name="#power"> 10 20 30 40 50 </table>
		<set name="icon" val="icon.skill4389" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<sub order="0x40" stat="derangementVuln" val="#power" />
		</for>
	</skill>
	<skill id="4390" levels="1" nameRu="Иммунитет к аномалиям NPC" nameEn="NPC Abnormal Immunity">
		<!-- Freya retail confirmed -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
		<for>
			<!-- set order="0x08" stat="buffImmunity" val="1" / TODO: Needs Support -->
			<set order="0x08" stat="debuffImmunity" val="1" />
		</for>
	</skill>
	<skill id="4391" levels="2" nameRu="Легкая Походка" nameEn="Wind Walk">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 2 3 </table>
		<table name="#runSpd"> 20 33 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="100" />
		<set name="icon" val="icon.skill1204" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="#abnormalLvls">
				<add order="0x40" stat="runSpd" val="#runSpd" />
			</effect>
		</for>
	</skill>
	<skill id="4392" levels="3" nameRu="Щит" nameEn="Shield">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 2 3 4 </table>
		<table name="#rate"> 1.08 1.12 1.15 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="100" />
		<set name="icon" val="icon.skill1040" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PD_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="pDef" val="#rate" />
			</effect>
		</for>
	</skill>
	<skill id="4393" levels="3" nameRu="Могущество" nameEn="Might">
		<!-- Freya retail confirmed -->
		<!-- by DrLecter -->
		<table name="#abnormalLvls"> 2 3 4 </table>
		<table name="#pAtk"> 1.08 1.12 1.15 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1068" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PA_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="pAtk" val="#pAtk" />
			</effect>
		</for>
	</skill>
	<skill id="4394" levels="6" nameRu="Благословение Тела" nameEn="Blessed Body">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 2 3 4 5 6 7 </table>
		<table name="#maxHp"> 1.1 1.15 1.2 1.25 1.3 1.35 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1045" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_HP_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="maxHp" val="#maxHp" />
			</effect>
		</for>
	</skill>
	<skill id="4395" levels="6" nameRu="Благословение Духа" nameEn="Blessed Soul">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 2 3 4 5 6 7 </table>
		<table name="#maxMp"> 1.1 1.15 1.2 1.25 1.3 1.35 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1048" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_MP_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="maxMp" val="#maxMp" />
			</effect>
		</for>
	</skill>
	<skill id="4396" levels="2" nameRu="Магический Барьер" nameEn="Magic Barrier">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 3 4 </table>
		<table name="#mDef"> 1.23 1.3 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1036" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MD_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="mDef" val="#mDef" />
			</effect>
		</for>
	</skill>
	<skill id="4397" levels="2" nameRu="Дух Берсерка" nameEn="Berserker Spirit">
		<!-- Freya retail confirmed -->
		<!-- by DrLecter -->
		<table name="#abnormalLvls"> 2 3 </table>
		<table name="#mAtk"> 1.1 1.16 </table>
		<table name="#mAtkSpd"> 1.05 1.08 </table>
		<table name="#mDef"> 0.9 0.84 </table>
		<table name="#pAtk"> 1.05 1.08 </table>
		<table name="#pAtkSpd"> 1.05 1.08 </table>
		<table name="#pDef"> 0.95 0.92 </table>
		<table name="#rEvas"> 2 4 </table>
		<table name="#runSpd"> 5 8 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1062" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="BERSERKER" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="pAtk" val="#pAtk" />
				<mul order="0x30" stat="pAtkSpd" val="#pAtkSpd" />
				<mul order="0x30" stat="mAtk" val="#mAtk" />
				<mul order="0x30" stat="mAtkSpd" val="#mAtkSpd" />
				<add order="0x40" stat="runSpd" val="#runSpd" />
				<sub order="0x40" stat="rEvas" val="#rEvas" />
				<mul order="0x30" stat="mDef" val="#mDef" />
				<mul order="0x30" stat="pDef" val="#pDef" />
			</effect>
		</for>
	</skill>
	<skill id="4398" levels="6" nameRu="Благословение Щита" nameEn="Bless Shield">
		<!-- Freya retail confirmed -->
		<table name="#abnormalLvls"> 2 3 4 5 6 7 </table>
		<table name="#rShld"> 1.05 1.1 1.15 1.2 1.25 1.3 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1243" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SHIELD_PROB_UP" abnormalLvl="#abnormalLvls">
				<mul order="0x30" stat="rShld" val="#rShld" />
			</effect>
		</for>
	</skill>
	<skill id="4399" levels="4" nameRu="Ярость Вампира" nameEn="Vampiric Rage">
		<!-- Freya retail confirmed -->
		<!-- by DrLecter -->
		<table name="#abnormalLvls"> 2 3 4 5 </table>
		<table name="#absorbDam"> 6 7 8 9 </table>
		<set name="abnormalTime" val="3600" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="icon" val="icon.skill1268" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="VAMPIRIC_ATTACK" abnormalLvl="#abnormalLvls">
				<add stat="absorbDam" val="#absorbDam" order="0x40" />
			</effect>
		</for>
	</skill>
</list>